<div class="modal fade entity-Deactivation-modal" id="taskModifyModal" role="dialog">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <h3> Modifiy Board And Committee Task </h3>
                <button type="button" class="close" data-dismiss="modal">&times;</button>
            </div>
            <div class="modal-body row">

                <div class="col-md-12 col-sm-12 col-lg-12">
                    <div class="col-md-6 col-sm-6 col-lg-6">
                        <div class="col-md-12 col-sm-12 col-lg-12">
                            <div class="col-md-4 col-sm-4 col-lg-4">
                                <label>TaskId</label>
                            </div> 
                            <div class="col-md-8 col-sm-8 col-lg-8">
                                <input name="taskId" data-ng-model="taskdata.taskId" readonly>
                                </div> 
                        </div>
                    </div>
                    <div class="col-md-6 col-sm-6 col-lg-6">
                        <div class="col-md-12 col-sm-12 col-lg-12">
                            <div class="col-md-4 col-sm-4 col-lg-4">
                                <label>Task Status</label>
                            </div> 
                            <div class="col-md-8 col-sm-8 col-lg-8">
                                <input name="taskStatus" data-ng-model="taskdata.taskStatus" readonly>
                                </div> 
                        </div>
                    </div>
                </div>
                <div class="col-md-12 col-sm-12 col-lg-12">
                        <div class="col-md-6 col-sm-6 col-lg-6">
                            <div class="col-md-12 col-sm-12 col-lg-12">
                                <div class="col-md-4 col-sm-4 col-lg-4">
                                    <label>Comments</label>
                                </div> 
                                <div class="col-md-8 col-sm-8 col-lg-8">
                                    <input name="overallComments" data-ng-model="taskdata.overallComments" >
                                    </div> 
                            </div>
                        </div>
                        <div class="col-md-6 col-sm-6 col-lg-6">
                            <div class="col-md-12 col-sm-12 col-lg-12">
                                <div class="col-md-4 col-sm-4 col-lg-4">
                                    <label>Request Type</label>
                                </div> 
                                <div class="col-md-8 col-sm-8 col-lg-8">
                                    <input name="requestType" data-ng-model="taskdata.requestType" readonly>
                                    </div> 
                            </div>
                        </div>
                    </div>
                    <div class="col-md-12 col-sm-12 col-lg-12">
                            <div class="col-md-6 col-sm-6 col-lg-6">
                                <div class="col-md-12 col-sm-12 col-lg-12">
                                    <div class="col-md-4 col-sm-4 col-lg-4">
                                        <label>Status</label>
                                    </div> 
                                    <div class="col-md-8 col-sm-8 col-lg-8">
                                        <input name="overallComments" data-ng-model="taskdata.status" >
                                        </div> 
                                </div>
                            </div>
                            <div class="col-md-6 col-sm-6 col-lg-6">
                                <div class="col-md-12 col-sm-12 col-lg-12">
                                    <div class="col-md-4 col-sm-4 col-lg-4">
                                        <label>User Id</label>
                                    </div> 
                                    <div class="col-md-8 col-sm-8 col-lg-8">
                                        <input name="userId" data-ng-model="taskdata.userId" readonly>
                                        </div> 
                                </div>
                            </div>
                        </div>
                        <div class="col-md-12 col-sm-12 col-lg-12">
                                <div class="col-md-6 col-sm-6 col-lg-6">
                                    <!-- <div class="col-md-12 col-sm-12 col-lg-12">
                                        <div class="col-md-4 col-sm-4 col-lg-4">
                                            <label>Status</label>
                                        </div> 
                                        <div class="col-md-8 col-sm-8 col-lg-8">
                                            <input name="overallComments" data-ng-model="taskdata.status" >
                                            </div> 
                                    </div> -->
                                </div>
                                <div class="col-md-6 col-sm-6 col-lg-6">
                                    <div class="col-md-12 col-sm-12 col-lg-12">
                                        <div class="col-md-4 col-sm-4 col-lg-4">
                                            <!-- <label>User Id</label> -->
                                        </div> 
                                        <div class="col-md-8 col-sm-8 col-lg-8">
                                            <button type="submit" class="btn btn-primary" data-ng-click="update()" >Save</button>
                                            <button type="submit" class="btn btn-danger">Cancel</button>
                                            </div> 
                                    </div>
                                </div>
                            </div>
            </div>
        </div>
    </div>
</div>